/*@charset "gb2312";*/
/* CSS Document */
UL,UL LI{
	padding: 0px;
	margin: auto;
}
.ddsmoothmenu{
	font:  14px Verdana;
	float: left;
	height: 38px;
	width:980px;
	margin-right:0px;
	background-repeat: no-repeat;
	background-position: left top;
	display: inline;
	background-image: url(http://wxgxjs.com/img_index/1_r2_c2.jpg);
}
.ddsmoothmenu ul{
	z-index:100;
	padding: 0;
	list-style-type: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	color: #FFFFFF;
}
.ddsmoothmenu ul li{position: relative;display: inline;float: left;width:122px;text-align: center;line-height: 38px;
	background-image: url(http://wxgxjs.com/img_index/111.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
}
.ddsmoothmenu ul li a{display: block;color: #FFFFFF;text-decoration: none;text-align: center;font-size: 14px;	line-height: 38px;}
* html .ddsmoothmenu ul li a{display: inline-block;width: 120px;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
	color:#FFFFFF;
	font-weight: bold;
}
.ddsmoothmenu ul li a:hover{
	color: #FFFFFF;
	background-color: #CC0000;
}
.ddsmoothmenu ul li ul{
	position: absolute;
	left: 0;
	display: none;
	visibility: hidden;
	margin-left: 0px;
	width:120px;
	font-weight: lighter;
}
.ddsmoothmenu ul li ul li{
	display: list-item;
	float: none;
	background-image: none;
	filter: Alpha(Opacity=80);
	text-align: left;
	width:120px;
	font-size: 12px;line-height: 24px;
}
.ddsmoothmenu ul li:hover ul{
	background-color: #CC0000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	line-height: 24px;
width: 122px;
}
.ddsmoothmenu ul li:hover {	background-image: none;	width: 122px;
	background-color: #CC0000;
}
.ddsmoothmenu ul li ul li ul{top: 0;}
.ddsmoothmenu ul li ul li a:link,.ddsmoothmenu ul li ul li a:visited {
width: 80%;
	margin: 0;
	border-top-width: 0;
	background-color: #CC0000;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color:#FFFFFF;
	font-family: Verdana;
	font-size: 12px;
	font-weight: lighter;
	padding-right:10%;
	padding-left:10%;
	overflow: hidden;
	height: 24px;
	color: #FFFFFF;line-height:24PX;
	
}
.ddsmoothmenu ul li ul li a:hover,.ddsmoothmenu ul li ul li a:active {
width: 80%;
	margin: 0;
	border-top-width: 0;
	background-color: #CC0000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	font-family: Verdana;
	font-size: 12px;
	font-weight: lighter;
	padding-right: 10%;
	padding-left: 10%;
	height: 24px;
	line-height:24PX;
	color: #FFFFFF;
}
.downarrowclass{position: absolute;top: 12px;right: 7px;}
.rightarrowclass{position: absolute;top: 6px;right: 5px;}
.ddshadow{position: absolute;left: 0;top: 0;width: 0;height: 0;background: silver;}
.toplevelshadow{opacity: 0.8;}
.ddsmoothmenu ul li.noline{
	text-align: center;
	background-image: none;
	float: left;
	width: 110px;
	margin-left: 8px;
}
.ddsmoothmenu ul li.noline a,.ddsmoothmenu ul li.noline a:hover{
	text-align: center;
	background-image: none;
	float: left;
	width: 110px;
}
.ddsmoothmenu ul .noline1{
	text-align: center;

}